@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/news/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/news/mv.jpg") center top no-repeat;
  background-size: cover; }

.newsList .newsNav {
  display: flex;
  margin-bottom: 0;
  width: 100%; }
  .newsList .newsNav li {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.7;
    font-weight: 500; }
    @media only screen and (max-width: 960px) {
      .newsList .newsNav li {
        font-size: 14px;
        font-size: 1.4rem; } }
    .newsList .newsNav li a {
      background-color: #e4e4e4;
      display: block;
      margin-right: 5px;
      padding: 9px 40px 10px;
      text-align: center;
      transition: 0.2s;
      text-decoration: none;
      position: relative; }
    .newsList .newsNav li.current a, .newsList .newsNav li:hover a {
      background-color: #5f7ad3;
      color: #FFF; }
      .newsList .newsNav li.current a:after, .newsList .newsNav li:hover a:after {
        border-color: transparent transparent #FFF #FFF; }
.newsList article {
  border: 5px solid #EEE;
  padding: 30px 50px; }
  .newsList article ul li a {
    color: #333;
    display: block;
    padding: 10px 0;
    text-decoration: none;
    transition: 0.2s; }
    .newsList article ul li a .date {
      color: #00306c;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7;
      font-weight: 500;
      transition: 0.2s; }
      @media only screen and (max-width: 960px) {
        .newsList article ul li a .date {
          font-size: 12px;
          font-size: 1.2rem; } }
    .newsList article ul li a .cate {
      background-color: #E0DFE0;
      display: inline-block;
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1.7;
      font-weight: 500;
      line-height: 1;
      min-width: 108px;
      margin: 0 15px;
      padding: 5px 10px;
      text-align: center;
      transition: 0.2s; }
      @media only screen and (max-width: 960px) {
        .newsList article ul li a .cate {
          font-size: 10px;
          font-size: 1rem; } }
    .newsList article ul li a .title {
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7;
      font-weight: 500;
      letter-spacing: -0.02em;
      transition: 0.2s; }
      @media only screen and (max-width: 960px) {
        .newsList article ul li a .title {
          font-size: 12px;
          font-size: 1.2rem; } }
    .newsList article ul li a:hover {
      color: #5f7ad3; }
    .newsList article ul li a:hover .date {
      color: #5f7ad3; }

.newsDetailTitle {
  margin-bottom: 40px; }
  .newsDetailTitle h1 {
    border-bottom: 1px dashed #00306c;
    padding-bottom: 30px; }
  .newsDetailTitle .title {
    display: block;
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 1.7;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: -0.02em;
    transition: 0.2s;
    padding-top: 20px;
    width: 100%; }
    @media only screen and (max-width: 960px) {
      .newsDetailTitle .title {
        font-size: 27px;
        font-size: 2.7rem; } }
  .newsDetailTitle .date {
    color: #00306c;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    font-weight: 500;
    transition: 0.2s; }
    @media only screen and (max-width: 960px) {
      .newsDetailTitle .date {
        font-size: 12px;
        font-size: 1.2rem; } }
  .newsDetailTitle .cate {
    background-color: #E0DFE0;
    display: inline-block;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.7;
    font-weight: 500;
    line-height: 1;
    min-width: 108px;
    margin: 0 15px;
    padding: 5px 10px;
    text-align: center;
    transition: 0.2s; }
    @media only screen and (max-width: 960px) {
      .newsDetailTitle .cate {
        font-size: 10px;
        font-size: 1rem; } }

.newsPrev {
  border-top: 1px dashed #00306c;
  margin-top: 60px;
  padding-top: 50px; }
  .newsPrev a i {
    margin-right: 10px; }

.pnavi {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1; }
  .pnavi a {
    color: #000;
    display: inline-block;
    margin-top: 20px;
    padding: 12px 12px;
    text-decoration: none;
    transition: 0.2s; }
    .pnavi a:hover {
      text-decoration: underline; }
    .pnavi a.prev span {
      position: relative;
      display: inline-block;
      vertical-align: middle;
      border: 1px solid #CCC;
      border-radius: 100%;
      margin-right: 15px;
      padding: 24px;
      transition: 0.3s; }
      .pnavi a.prev span:before, .pnavi a.prev span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle;
        transition: 0.3s; }
      .pnavi a.prev span:after {
        display: block;
        left: 2px;
        top: 0;
        width: 12px;
        height: 1px;
        background: #999; }
      .pnavi a.prev span:before {
        display: block;
        left: -2px;
        width: 5px;
        height: 5px;
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
    .pnavi a.prev:hover span {
      border: 1px solid #666; }
      .pnavi a.prev:hover span:before, .pnavi a.prev:hover span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle; }
      .pnavi a.prev:hover span:after {
        background: #333; }
      .pnavi a.prev:hover span:before {
        border-bottom: 1px solid #333;
        border-left: 1px solid #333; }
    .pnavi a.next {
      text-align: right; }
      .pnavi a.next span {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        border: 1px solid #CCC;
        border-radius: 100%;
        margin-left: 15px;
        padding: 24px;
        transition: 0.3s; }
        .pnavi a.next span:before, .pnavi a.next span:after {
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          margin: auto;
          content: "";
          vertical-align: middle;
          transition: 0.3s; }
        .pnavi a.next span:before {
          display: block;
          left: 2px;
          top: 0px;
          width: 12px;
          height: 1px;
          background: #999; }
        .pnavi a.next span:after {
          display: block;
          left: 10px;
          width: 5px;
          height: 5px;
          border-top: 1px solid #999;
          border-right: 1px solid #999;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
      .pnavi a.next:hover span {
        border: 1px solid #666; }
        .pnavi a.next:hover span:before {
          background: #333; }
        .pnavi a.next:hover span:after {
          border-top: 1px solid #333;
          border-right: 1px solid #333; }
  .pnavi span.page-numbers {
    display: inline-block;
    color: #AAA;
    font-weight: 600;
    padding: 12px 12px; }

@media only screen and (max-width: 960px) {
  .newsList .newsNav {
    display: flex;
    flex-wrap: wrap; }
    .newsList .newsNav li {
      font-size: 10px; }
      .newsList .newsNav li a {
        background-color: #e4e4e4;
        margin: 1px 1px 0 0;
        padding: 7px 7px 7px;
        white-space: nowrap; }
  .newsList article {
    border: 2px solid #EEE;
    padding: 10px 5vw 30px; }
    .newsList article ul li a {
      padding: 15px 0; }
      .newsList article ul li a .date {
        font-size: 12px; }
      .newsList article ul li a .cate {
        font-size: 10px;
        font-weight: 500;
        line-height: 1;
        min-width: 100px;
        margin: 0 0 0 15px;
        padding: 5px 10px 5px; }
      .newsList article ul li a .title {
        display: block;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: -0.02em;
        padding: 5px 0 0 0.5rem;
        width: 100%; }

  .newsDetailTitle {
    margin-bottom: 25px; }
    .newsDetailTitle h1 {
      border-bottom: 1px dashed #00306c;
      padding-bottom: 25px; }
    .newsDetailTitle .title {
      display: block;
      font-size: 18px;
      font-weight: 600;
      letter-spacing: -0.02em;
      transition: 0.2s;
      padding-top: 15px;
      width: 100%; }
    .newsDetailTitle .date {
      color: #00306c;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7;
      font-weight: 500;
      transition: 0.2s; } }
    @media only screen and (max-width: 960px) and (max-width: 960px) {
      .newsDetailTitle .date {
        font-size: 12px;
        font-size: 1.2rem; } }
@media only screen and (max-width: 960px) {
    .newsDetailTitle .cate {
      background-color: #E0DFE0;
      display: inline-block;
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1.7;
      font-weight: 500;
      line-height: 1;
      min-width: 108px;
      margin: 0 15px;
      padding: 5px 10px;
      text-align: center;
      transition: 0.2s; } }
    @media only screen and (max-width: 960px) and (max-width: 960px) {
      .newsDetailTitle .cate {
        font-size: 10px;
        font-size: 1rem; } }

@media only screen and (max-width: 960px) {
  .newsPrev {
    border-top: 1px dashed #00306c;
    margin-top: 30px;
    padding-top: 30px; }
    .newsPrev a i {
      margin-right: 7px; }

  .pnavi {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 40px 10px; }
    .pnavi a {
      padding: 5px 8px; }
      .pnavi a.prev span {
        padding: 15px; }
      .pnavi a.next span {
        margin-left: 15px;
        padding: 15px; }
    .pnavi span.page-numbers {
      display: inline-block;
      font-weight: 600;
      padding: 12px 12px; } }
